» Ubuntu » Pakiety » lucid (10.04LTS) » utils » aqbanking-tools
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: libaqbanking  ]

Pakiet: aqbanking-tools (4.2.3-1) [universe]

Odnośniki dla aqbanking-tools

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libaqbanking:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Micha Lenk

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

basic command line homebanking utilities

AqBanking provides a middle layer between the applications and online banking libraries implementing various file formats and protocols. Plugins supporting OFX, DTAUS, and HBCI are available. For the latter, AqHBCI is required.

This package provides a basic command line interface to AqBanking.

Inne pakiety związane z aqbanking-tools

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libaqbanking29 (>= 4.1.0)
    library for online banking applications
  • dep: libaqbanking29-plugins
    plugins needed by libaqbanking29
  • dep: libaqhbci17 (>= 4.1.8)
    library for HBCI online banking
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libgwenhywfar47 (>= 3.10.0)
    OS abstraction layer
  • dep: libstdc++6 (>= 4.1.1)
    The GNU Standard C++ Library v3

Pobieranie aqbanking-tools

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 172,0 KiB400,0 KiB [lista plików]
i386 169,0 KiB400,0 KiB [lista plików]